<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="center"
    android:padding="48dp"
    android:background="#1A1A2E">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Entrez une graine"
        android:textSize="24sp"
        android:textColor="#FFFFFF"
        android:gravity="center"
        android:layout_marginBottom="32dp"/>

    <EditText
        android:id="@+id/etGraine"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Ex : 12345"
        android:inputType="number"
        android:textColor="#FFFFFF"
        android:textColorHint="#AAAACC"
        android:backgroundTint="#E94560"
        android:layout_marginBottom="32dp"/>

    <Button
        android:id="@+id/btnJouer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Jouer"
        android:backgroundTint="#E94560"
        android:textColor="#FFFFFF"/>

    <Button
        android:id="@+id/btnBack"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:text="Retour"
        android:backgroundTint="#E94560"
        android:textColor="#FFFFFF"
        android:layout_marginTop="32dp"/>

</LinearLayout>